@charset "UTF-8";
.form-vertical .submit input {
	padding: 6px 10px;
}
.ajax-login-form .omega {
    padding-left: 120px;
    padding-right: 0px;
}
.ajax-login-form label {
	width: auto;
}
.omega a.f-r{
	float: right;
	margin-top: 4px;
}
.ajax-login-form .omega a.f-r {
	margin-top: -3px;
}
.f-right {
	float: right;
}
.m-t-4 {
	margin-top: 4px;
}
.resend-confirmation {
	padding: 4px 7px;
	margin-right: 0px;
}